/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
}
#faq_list{
	width: 85%;
	margin: 20px auto;
	text-align: left;
	font-size: 108%;
	line-height: 28px;
}
#faq_list .faq_q{
	background-image: url("/image/faq/faq_q_orange.png");
	background-repeat: no-repeat;
	padding-left: 33px;
	background-color: #eee;
	border: 2px solid #ddd;
}
#faq_list .faq_a{
	background-image: url("/image/faq/faq_a_blue.png");
	background-repeat: no-repeat;
	width: 98%;
	margin: 5px auto 20px;
	padding-left: 33px;
}


/**======= footer =======**/




